{
  "date_formats": {
    "month_day_year": "%b %d, %Y"
  },
  "general": {
    "meta": {
      "tags": "Tagged \"{{ tags }}\"",
      "page": "Page {{ page }}"
    },
    "404": {
      "title": "404 Page Not Found",
      "subtext_html": "The page you requested does not exist. Click <a href=\"\/collections\/all\">here<\/a> to continue shopping."
    },
    "password_page": {
      "spread_the_word": "Spread the word:",
      "login_form_heading": "Enter store using password:",
      "login_form_password_label": "Password",
      "login_form_password_placeholder": "Your password",
      "login_form_submit": "Enter",
      "signup_form_email_label": "Email",
      "signup_form_success": "We will send you an email right before we open!",
      "admin_link_html": "Are you the store owner? <a href=\"\/admin\" class=\"text-link\">Log in here<\/a>",
      "password_link": "Enter using password",
      "powered_by_shopify_html": "This shop will be powered by {{ shopify }}",
      "close": "Close"
    },
    "breadcrumbs": {
      "home": "Home",
      "home_link_title": "Back to the frontpage"
    },
    "forms": {
      "post_field_error_html": "The <strong>{{ field }}<\/strong> {{ error }}"
    },
    "newsletter_form": {
      "newsletter_email": "Join our mailing list",
      "email_placeholder": "Email address",
      "newsletter_rgpd_html": "Your email address is saved in a computerized file in accordance with our <a href=\"\/pages\/privacy-policy\" target=\"_blank\">Privacy Policy<\/a>. By entering your email address, you agree to receive our newsletter and our personalized offers. You can unsubscribe at any time by sending us an email and through the unsubscribe links.",
      "confirmation": "Thanks for subscribing",
      "submit": "Subscribe"
    },
    "special_offer": {
      "quantity_selection": "Choose your quantity:",
      "saving_text": "You save",
      "free_shipping": "Free shipping",
      "variant_text_1": "for",
      "variant_text_2": "or",
      "variant_text_3": "\/ unit",
      "top_sale": "BEST SELLER!",
      "variant_choice_1": "2nd product choice",
      "variant_choice_2": "3rd product choice"
    },
    "size_chart": {
      "title": "Sizes chart"
    },
    "upsells": {
      "addToCartBtnLabel": "add to cart",
      "addedToCartBtnLabel": "Thanks !",
      "addedToCartBtnLabelNo": "No thanks !",
      "addingToCartBtnLabel": "Adding...",
      "soldOutBtnLabel": "Sold Out",
      "product_continuer": "Continue shopping"
    },
    "search": {
      "no_results_html": "Your search for \"{{ terms }}\" did not yield any results.",
      "results_for_html": "Your search for \"{{ terms }}\" revealed the following:",
      "title": "Search for products on our site",
      "search_all_products": "all products"
    },
    "social": {
      "share_on_facebook": "Share",
      "share_on_twitter": "Tweet",
      "share_on_pinterest": "Pin it",
      "alt_text": {
        "share_on_facebook": "Share on Facebook",
        "share_on_twitter": "Tweet on Twitter",
        "share_on_pinterest": "Pin on Pinterest"
      }
    },
    "text": {
      "read_more": "Read more",
      "read_less": "Read less"
    }
  },
  "blogs": {
    "article": {
      "author_on_date_html": "Posted by {{ author }} on {{ date }}",
      "older_post": "Older Post",
      "newer_post": "Newer Post",
      "tags": "Tags",
      "comment_meta_html": "{{ author }} on {{ date }}",
      "read_more": "Read more",
      "blog_link": "All posts",
      "share_this_post": "Share this post",
      "associated_product_title1": "Product related to this post",
      "associated_product_title2": "These products may also interest you!",
      "related_post_title": "Related articles..."
    },
    "comments": {
      "title": "Leave a comment",
      "name": "Name",
      "email": "Email",
      "message": "Message",
      "post": "Post comment",
      "moderated": "Please note, comments must be approved before they are published.",
      "success_moderated": "Your comment was posted successfully. We will publish it in a little while, as our blog is moderated.",
      "success": "Your comment was posted successfully! Thank you!",
      "with_count": {
        "zero": "0 comment",
        "one": "1 comment",
        "other": "{{ count }} comments"
      }
    },
    "sidebar": {
      "recent_articles": "Recent Articles",
      "categories": "Categories"
    }
  },
  "cart": {
    "general": {
      "title": "Shopping Cart",
      "remove": "Remove",
      "note": "Special instructions for seller",
      "subtotal": "Subtotal",
      "update": "Update cart",
      "checkout": "Checkout",
      "empty": "Your cart is currently empty.",
      "cookies_required": "Enable cookies to use the shopping cart",
      "continue_browsing_html": "Continue browsing <a href=\"\/collections\/all\">here<\/a>.",
      "continue_shoppping": "Continue shopping",
      "or": "or",
      "view_cart": "View Cart",
      "hc_view_cart": "Cart",
      "hc_payment": "Payment",
      "close_cart": "Close Cart",
      "savings_html": "You're saving {{ price }}",
      "cgv_text1": "I agree with the",
      "cgv_text2": "terms and conditions",
      "cgv_text3": "and our",
      "cgv_text4": "Privacy policy",
      "discount_code": "Discount",
      "taxes_extra": "Shipping, taxes, and discounts will be calculated at checkout.",
      "packs_title": "Buy a bundle and save money!",
      "bundle_of": "Bundle of"
    }
  },
  "collections": {
    "general": {
      "no_matches": "Sorry, there are no products matching your search.",
      "product_sold": "Sales",
      "product_new": "New",
      "link_product": "See the product",
      "price_from": "from",
      "link_title": "Browse our {{ title }} collection",
      "items_with_count": {
        "zero": "0 item",
        "one": "1 item",
        "other": "{{ count }} items"
      }
    },
    "sidebar": {
      "filters": "Filters",
      "shop_by": "Shop By",
      "all": "All",
      "all_collection": "All {{ collection_title }}",
      "no_tags": "Add tags to your products for this list to build itself.",
      "clear_all": "clear all",
      "selected": "selected"
    },
    "sorting": {
      "title": "Sort by",
      "featured": "Featured",
      "best_selling": "Best Selling",
      "az": "Alphabetically, A-Z",
      "za": "Alphabetically, Z-A",
      "price_ascending": "Price, low to high",
      "price_descending": "Price, high to low",
      "date_descending": "Date, new to old",
      "date_ascending": "Date, old to new"
    }
  },
  "contact": {
    "form": {
      "name": "Name",
      "email": "Email",
      "phone": "Phone Number",
      "message": "Message",
      "send": "Send",
      "contact_form_rgpd1_html": "By validating my subscription, I accept that the information collected on this form will be saved in order to render the service\/to deliver the product and be treated in accordance with our <a href=\"\/pages\/privacy-policy\" target=\"_blank\">Privacy policy<\/a>.",
      "contact_form_rgpd2_html": "By checking the box, you agree to receive commercial offers from our partners",
      "post_success": "Thanks for contacting us. We'll get back to you as soon as possible."
    }
  },
  "customer": {
    "account": {
      "title": "My Account",
      "details": "Account Details",
      "view_addresses": "View Addresses",
      "return": "Return to Account Details"
    },
    "activate_account": {
      "title": "Activate Account",
      "subtext": "Create your password to activate your account.",
      "password": "Password",
      "password_confirm": "Confirm Password",
      "submit": "Activate Account",
      "cancel": "Decline Invitation"
    },
    "addresses": {
      "title": "Your Addresses",
      "default": "Default",
      "add_new": "Add a New Address",
      "edit_address": "Edit address",
      "first_name": "First Name",
      "last_name": "Last Name",
      "company": "Company",
      "address1": "Address1",
      "address2": "Address2",
      "city": "City",
      "country": "Country",
      "province": "Province",
      "zip": "Postal\/Zip Code",
      "phone": "Phone",
      "set_default": "Set as default address?",
      "add": "Add Address",
      "update": "Update Address",
      "or": "or",
      "cancel": "Cancel",
      "edit": "Edit",
      "delete": "Delete",
      "delete_confirm": "Are you sure you wish to delete this address?"
    },
    "login": {
      "title": "Login",
      "email": "Email",
      "password": "Password",
      "forgot_password": "Forgot your password?",
      "sign_in": "Sign In",
      "or": "or",
      "cancel": "Return to Store",
      "guest_title": "Continue as a guest",
      "guest_continue": "Let's go",
      "success": " We've sent you an email with a link to update your password."
    },
    "orders": {
      "title": "Order History",
      "order_number": "Order",
      "date": "Date",
      "payment_status": "Payment Status",
      "fulfillment_status": "Fulfillment Status",
      "total": "Total",
      "none": "You haven't placed any orders yet."
    },
    "order": {
      "title": "Order {{ name }}",
      "placed_on_date_html": "Placed on {{ date }}",
      "cancelled_on": "Order Cancelled on {{ date }}",
      "cancel_reason": "Reason",
      "billing_address": "Billing Address",
      "payment_status": "Payment Status",
      "shipping_address": "Shipping Address",
      "fulfillment_status": "Fulfillment Status",
      "discount": "Discount",
      "shipping": "Shipping",
      "tax": "Tax",
      "product": "Product",
      "sku": "SKU",
      "price": "Price",
      "quantity": "Quantity",
      "total": "Total",
      "fulfilled_on": "Fulfilled on {{ date }}",
      "subtotal": "Subtotal"
    },
    "recover_password": {
      "title": "Reset your password",
      "email": "Email",
      "submit": "Submit",
      "cancel": "Cancel",
      "subtext": "We will send you an email to reset your password."
    },
    "reset_password": {
      "title": "Reset account password",
      "subtext": "Enter a new password for {{ email }}",
      "password": "Password",
      "password_confirm": "Confirm Password",
      "submit": "Reset Password"
    },
    "register": {
      "title": "Create Account",
      "first_name": "First Name",
      "last_name": "Last Name",
      "email": "Email",
      "password": "Password",
      "submit": "Create",
      "or": "or",
      "cancel": "Return to Store"
    }
  },
  "homepage": {
    "featured_collections": {
      "heading": "Shop For",
      "more_categories": "More categories",
      "no_collections_html": "You don't have any collections to show here. <a href=\"\/admin\/themes\/\">Add some featured collections<\/a> in your theme settings.",
      "example_collection": "Example Collection"
    },
    "featured_collection_rows": {
      "heading": "Featured Collection",
      "more": "More",
      "example_product_title": "Example Product Title",
      "more_in_collection": "More {{ collection_title }}"
    },
    "onboarding": {
      "no_content": "This section doesn’t currently include any content. Add content to this section using the sidebar."
    }
  },
  "layout": {
    "cart": {
      "cart": "Cart"
    },
    "customer": {
      "view_account": "View Account",
      "logged_in_as_html": "Logged in as {{ first_name }}",
      "log_out": "Log out",
      "sign_in": "Sign in",
      "create_account": "Create an Account",
      "or": "or",
      "accept_cgv": "You must accept the general conditions of sale to be able to order."
    },
    "navigation": {
      "more": "More",
      "mobile_menu": "Menu"
    },
    "search_bar": {
      "placeholder": "Search...",
      "submit": "Search"
    },
    "footer": {
      "theme_settings": "Theme Settings",
      "instructions_for_linklist_html": "Pick a link list to show here in your {{ theme_settings_link }} under {{ theme_settings_footer_linklist_path }}.",
      "instructions_for_text_content_html": "Add some text to show here in your {{ theme_settings_link }}.",
      "store_on_social_network": "{{ store_name }} on {{ social_network }}",
      "newsletter_sign_up": "Sign Up",
      "newsletter_email_placeholder": "Email Address",
      "newsletter_confirmation": "Thanks for subscribing",
      "all_rights_reserved": "all rights reserved"
    }
  },
  "products": {
    "general": {
      "custom_collection": "Ces produits pourraient vous intéresser",
      "related_products": "We Also Recommend",
      "complementary_products": "Complementary products",
      "save_html": "Save {{ saved_amount }}",
      "sale_price": "Sale price",
      "regular_price": "Regular price",
      "next_product": "Next product",
      "prev_product": "Prev product"
    },
    "product": {
      "sold_out": "Sold Out",
      "will_not_ship_until": "Will not ship until {{ date }}",
      "quantity": "Quantity",
      "add_to_cart": "Add to Cart",
      "add_to_cart_ajax": "Added to cart!",
      "add_to_cart_bis": "Buy now",
      "unavailable": "Unavailable",
      "will_be_in_stock_after": "Will be in stock after {{ date }}",
      "unit_price_label": "Unit price",
      "only_left": {
        "one": "Only {{ count }} left!",
        "other": "Only {{ count }} left!"
      }
    }
  },
  "sitemap": {
    "products_title": "Products",
    "collections_title": "Collections",
    "articles_title": "Articles"
  },
  "gift_cards": {
    "issued": {
      "title": "Here's your {{ value }} gift card for {{ shop }}!",
      "subtext": "Here's your gift card!",
      "disabled": "Disabled",
      "expired": "Expired on {{ expiry }}",
      "active": "Expires on {{ expiry }}",
      "redeem": "Use this code at checkout to redeem your gift card",
      "shop_link": "Start shopping",
      "print": "Print",
      "add_to_apple_wallet": "Add to Apple Wallet"
    }
  },
  "shopify": {
    "checkout": {
      "field_errors": {
        "credit_card_name_blank": "Veuillez entrer votre nom et prénom, tel qu'indiqué sur la carte de crédit"
      },
      "payment": {
        "name_on_card_label": "Titulaire de la carte",
        "name_on_card_placeholder": "Titulaire de la carte"
      },
      "general": {
        "footer": "Tous droits réservés {{ shop_name }}"
      },
      "marketing": {
        "accept_marketing_checkbox_label": "En renseignant votre adresse email, vous acceptez de recevoir chaque semaine nos offres commerciales par courrier électronique et vous avez pris connaissance de notre Politique de confidentialité. Vous pouvez vous désinscrire à tout moment en nous faisant la demande via notre formulaire de contact de notre boutique."
      }
    },
    "attributes": {
      "email": "Email"
    }
  },
  "accessibility": {
    "refresh_page": "choosing a selection results in a full page refresh",
    "unit_price_separator": "per"
  }
}